/* Luther Content Addons 2013 */

/* Highlights */
body.path-luther .layoutColumnsInnerRight .contentContainer .box-text {
	padding: 8px;
	margin: 0;
	border: 0;
	position: relative;
	background-color: #f0d6d0;
	padding: 10px;
	margin-top: 15px;
	
	border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-pie-border-radius: 10px;

	behavior: url('/media/js/pie/PIE.htc');
}
	body.path-luther .layoutColumnsInnerRight .contentContainer .box-text .box-head-main {
		margin-bottom: 15px;
	}
	body.path-luther .layoutColumnsInnerRight .contentContainer .box-text h5 {
		font-size: 3em;
		line-height: 1.2em;
		font-weight: normal;
		color: #922224;
		font-family: Garamond, Times, "Times New Roman", serif;
	}

/* Routen Info */
body.path-luther.path-luther_routen div.contentContainer div.box-basic.route-info {
	border: 1px solid #CA9814;
	padding: 15px;
	background-color: #FFFCF4;
	
	border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-pie-border-radius: 0px;

}
	body.path-luther.path-luther_routen div.contentContainer div.box-basic.route-info h5 {
		font-size: 15px;
		text-transform: uppercase;
		margin-bottom: 15px;
	}
	body.path-luther.path-luther_routen .route-info b {
		text-transform: uppercase;
	}
	body.path-luther.path-luther_routen .box-basic.route-map .box-head h5 {
		font-size: 15px;
		margin-bottom: 15px;
	}

/* Event search */
 body.path-luther div.event-search-wrap .event-search {
	 background-color: #f0d6d0; 
}
	body.path-luther div.event-search-wrap .event-search .events-search-head {
		background: none;
	}
		/* hidde trend linie */
	body.path-luther div.event-search-wrap .event-search .events-search-head .hr {
		display: none;
	}
   
	
	
body.site-events_detail_7 .dcDropdownContainer {
	display: none;
}